
PENGADIAN EMAS - Bug #14578

iOS[EMAS][DASHBOARD][TRANSACTION DETAIL] It is showing 'Transfer ke' field for transaction

outside Maybank

31 October 2022 11:09 AM - hsulynn pang

Status: Closed Start date: 31 October 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatmdl30

steps:

(1) login

(2) swipe the slide to Investasi & Asuransi screen

(3) click Emas Pegadaian

(4) click one of the transaction that is transaction outside Maybank

(5) verify the screen

Actual result: It is showing 'Transfer ke' field for transaction outside Maybank

Expected result: It doesn't show 'Transfer ke' field for transaction outside Maybank as per wireframe

History

#1 - 01 November 2022 12:00 AM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 02 November 2022 09:54 AM - hsulynn pang

- File test 14578.PNG added

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to salim wijaya

the issue still exist.

please help to fix

#3 - 02 November 2022 11:19 PM - salim wijaya

- Assignee changed from salim wijaya to hsulynn pang

#4 - 03 November 2022 03:01 PM - hsulynn pang

- File retest 14579 (1).PNG added

- File retest 14579 (2).PNG added

- Status changed from Assigned to Closed

Tested ok

Files

compare.JPG 46.2 KB 31 October 2022 hsulynn pang

test 14578.PNG 1.37 MB 02 November 2022 hsulynn pang

retest 14579 (1).PNG 1.35 MB 03 November 2022 hsulynn pang

retest 14579 (2).PNG 1.35 MB 03 November 2022 hsulynn pang
